From 9d72ac5304e21e49b6316fad0ae1cc4d7d4f15b5 Mon Sep 17 00:00:00 2001
From: Amit Langote <amitlan@postgresql.org>
Date: Thu, 15 Jun 2023 18:39:45 +0900
Subject: [PATCH v1] Remove outdated reference to a removed file

parse_jsontable.c was removed as part of 2f2b18bd3f55, though its
mention in src/backend/parser/README was not.  Fix that.
---
 src/backend/parser/README | 1 -
 1 file changed, 1 deletion(-)

diff --git a/src/backend/parser/README b/src/backend/parser/README
index e26eb437a9..e0c986a41e 100644
--- a/src/backend/parser/README
+++ b/src/backend/parser/README
@@ -20,7 +20,6 @@ parse_cte.c	handle Common Table Expressions (WITH clauses)
 parse_expr.c	handle expressions like col, col + 3, x = 3 or x = 4
 parse_enr.c	handle ephemeral named rels (trigger transition tables, ...)
 parse_func.c	handle functions, table.column and column identifiers
-parse_jsontable.c handle JSON_TABLE
 parse_merge.c	handle MERGE
 parse_node.c	create nodes for various structures
 parse_oper.c	handle operators in expressions
-- 
2.35.3

